Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229923 - perl-Config-General-2.32 is available
Summary: perl-Config-General-2.32 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Config-General
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 14:19 UTC by FEver
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.32-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 23:34:16 UTC


Attachments (Terms of Use)

Description FEver 2007-02-24 14:19:51 UTC
perl-Config-General-2.32 is already available. Repo version is 2.31.
Please update the package.

Comment 1 Ville Skyttä 2007-02-27 23:34:16 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.